Recognition

Posts

2 Posts
  • Published Answer

    Installing laravel on a ubuntu 14.04 droplet

    I also tried following this article on a new droplet word by word and I am still getting the same error on the new droplet. this wa…
    By gj1118
  • Published Question

    Installing laravel on a ubuntu 14.04 droplet

    Hi , I would wish to install laravel on a ubuntu 14.04 droplet that i have created. For some reason , I keep getting this message "MCrypt PHP extension is required " although i believe i have it already installed. J...
    11 By gj1118